
Katello - Bug #4987

Product's repo list sync button does not use dynflow

03/31/2014 06:43 PM - Justin Sherrill

Status: Resolved   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the sync 'feature' of the product's repo list (i.e. bulk syncing) does not use dynflow. It should.  Would be nice to see sync

status on that repo list too.

History

#1 - 04/01/2014 08:52 AM - Ivan Necas

Yeah, I have done some work around bulk actions in general, finishing it should be matter of few hours

#2 - 06/04/2014 01:59 AM - Eric Helms

- Assignee set to Ivan Necas

- Triaged changed from No to Yes

#3 - 08/18/2014 02:21 PM - Eric Helms

- Status changed from New to Resolved

#4 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
